=== debian/control ===
Source: libws-commons-util-java
Priority: optional
Section: java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Niels Thykier <niels@thykier.net>, Jakub Adam <jakub.adam@ktknet.cz>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, ant, maven-repo-helper
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libws-commons-util-java/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libws-commons-util-java/
Homepage: http://ws.apache.org/commons/util/

Package: libws-commons-util-java
Architecture: all
Depends: ${misc:Depends}
Description: Common utilities from the Apache Web Services Project
 This is a small collection of utility classes, that allow high
 performance XML processing based on SAX.
