=== debian/watch ===
version=3
http://www.apache.org/dist/ws/commons/util/sources/ws-commons-util-(.*)-src\.tar\.gz
